/*******************************************************************************
	HTML Elements
 ******************************************************************************/
* {
	font-size: 100.01%;
	font-family: Verdana, Helvetica, Arial;
}	

div.debug {
    display:none;
}


input,
select {
	border-color: #465B68;
	border-width:1px
}

sup,sub {
    font-size:9px;
	display:inline-block;
}
sup {
	vertical-align:5px;
	margin-top:-5px;
}
sub {
	vertical-align:-5px;
	margin-top:5px;
}

body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	/*min-width: 1007px;*/
}

#iFrameContainer {
    width:100%;
    height:100%;
    overflow:hidden;
    overflow-x:hidden;
    overflow-y:hidden;
    display:none;
}

.maxSize  {
	width:100%;
	height:100%;
}
	

a img {
	border-width:0px;
}	


#header {
	background-color:#6B7F97;
}

#tabs {
	background-color:#E2DFD6;
	padding-top:30px;
	padding-left:5px;
	border-bottom:1px solid #CECECE;
}

#tabs, #tabs * {
	-moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

#tabs #tabBottomBorder {
	border-bottom:1px solid #CECECE;
	z-index:1;
	width:100%;
	float:left;
}


#tabs a.activeTab,
#tabs a.tab {
	display:block;
	width:200px;
	height:20px;
	border:1px solid #CECECE;
	background-color:#EEE;
	margin-right:5px;
	float:left;
	padding-top:3px;
	text-align:center;
	color:#000;
	font-size:11px;
	z-index:2;
	text-decoration:none;
	font-weight:bold;
}

#tabs a.activeTab {
	background-color:#FFF;
	border-bottom-width:0px;
	height:22px;
	margin-top:-2px;
	z-index:3;
	font-weight:bold;
}


object {
	z-index:1;
}

embed {
	z-index:1;
}

a:focus {
	outline: none;
}
a,
a:link,
a:visited,
a:hover {
	border:0px;
	text-decoration:none;
	background-color:transparent;
}

div#content a,
div#content a:link {
	color:#6B7F97;;
}

div#content a:hover {
	text-decoration:underline;
}

/* Heading 1 - First heading in the content area */
h1 {
	color: #6B7F97;
	font-size: 122%;
	line-height: 140%;
}

/* Heading 2 - Second heading in the content area */
h2 {
	color: #6B7F97;
/*	font-size: 122%;*/
	font-size: 13px;
	/*letter-spacing: 1px;*/
	line-height: 140%;
}

/* Heading 3 - Heading in the navigation bar */
h3 {

	font-size: 13px;
	/*letter-spacing: 1px;*/
	margin: 0;
	margin-bottom: 8px;
	padding-left: 0;
}

h3 small {
	/*font-size: 9px;
	font-weight: normal;
	letter-spacing: 0.5px;*/
	
	font-weight: normal;
	color: #666;
	/*letter-spacing: 0;*/
}

/* Heading 4 - Heading for the special archives */
h4 {
	font-size: 13px;
	padding: 0;
	margin-left: 7px;
	margin-top: 6px;
	margin-bottom: 10px;
}

/* Heading 6 - Represents the SLUB logo */
h6 {
	padding: 0;
	margin: 0;
}

h6 a {
	padding: 0;
	margin: 0;
}

h6 a img {
	border-style: solid;
	border-color: #6B7F97;
	border-width: 10px;
	border-left-width: 17px;
	border-right-width: 38px;
	border-bottom-width: 5px;
}

td {
	vertical-align:top;
/*	line-height: 26px;*/
	font-size: 11px;
}

td.adrheading1 {
	width: 65px;	
}
td.adrheading2 {
	background-color: #ddd;
	font-weight: bold;
	text-align:center;
	width: 228px;	
}
td.adrsummaryheading {
	line-height: 13px;
	font-weight: bold;
	width: 228px;	
	background-color: #ddd;
}
td.adrsummary {
	line-height: 13px;
}



td.ordersummaryheading {
	line-height: 13px;
	font-weight: bold;
	background-color: #ddd;
}

td.ordersummary {
	line-height: 13px;
}

td.ordersummarytotal {
	text-align:right;
	border-top: 1px solid #ddd;	
}
td.ordersummaryprice {
	line-height: 13px;
	text-align:right;
}

#sidetextGrip {
	z-index:1000;
	border-width:0px;
	height:100%;
	min-height:100%;
	max-height:100%;
	display:block;
	background-color:transparent;
	position:absolute;
	left:0px;
	top:0px;
}

.footLineCell {
	font-size:13px;
	background-color:#6a7e96;
	color:white;
}

.footLineCell a {
	color:white;
}

#footline-left {
	padding-top:3px;
	padding-left:20px;
}
#footline-center1 {
	padding-top:1px;
	padding-left:60px;
}
#footline-center1 a img {
	border-width:0px;
}

#footline-center2 {
	padding-top:3px;
}

#print {
	display:none;
}
/*******************************************************************************
	TABMENU - Organizes the media selection above the content
 ******************************************************************************/
div#tabmenu {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	position: absolute;
	height: 76px;
	width: 100%;
	z-index: 100;
	border-bottom:0;
	font-size:10px;
	background-color: #4d647d;
}

div#fmpartnermenu {
	position:absolute;
	z-index: 90000;
	background-color: #384d64;
	top:90px;
	width: 620px;
	height: auto;
	right:211px;
	padding: 8px;
	padding-right:4px;
	font-size: 11px;
	display:none;
}

div.partnerGroup {
	font-size:11px;
	font-weight:bolder;
	margin-top:4px;
	margin-right:4px;
	cursor:default;
	color:white;
	border-top: solid;
	border-width: 1px;
	border-color:white;
}

div.partnerLinkFrame {
	width:297px;
	margin-right:4px;
	padding-left:1px;
	padding-right:1px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:100%;
	cursor:default;
	float:left;
}


div.partnerIndented {
	padding-left:4px;
}

div#fmpartnermenu div.partnerLinkFrame a {
	color:white;
	text-decoration: none;
	cursor:inherit;
	font-weight:normal;
}                    
	
div.fmmenu {
	position:absolute;
	bottom: 0px;
	right: 0px;
	height:55px;
	width:640px;
	padding-left:19px;
	background-image: url('/images/mm/head_bg.gif');
	background-color:#4d647d;
	z-index:500;

}

div.fmmenu a {
	display:block;
	width: 100px;
	height: 45px;
	float: left;
	margin-top:10px;
	margin-right:1px;
	color: #fff;
	padding-left:5px;
	padding-top: 15px;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}
div.fmmenu a div {
	background-color:transparent;
	background-image:url('/images/mm/fmmenusep.png');
	background-repeat: no-repeat;
	background-position: right -20px;
	width:100%;
	height:100%;
}

div.fmmenu a.noSubActive,
div.fmmenu a:hover.nosub {
	background-image: url('/images/mm/head_mouseover.gif');
	background-repeat: no-repeat;
}

div.fmmenu a:hover.sub {
	background-image: url('/images/mm/head_mouseover2.gif');
	background-repeat: no-repeat;
}

div#fmlogo0,
div#fmlogo1,
div#fmlogo2 {
	margin: 0px;
	padding: 0px;
	border-bottom:0;
	float:left;
	top:  0px;
	position: absolute;
	z-index: 499;
}

div#fmlogo0 {   
	left: 0px;
	width:122px;
}
div#fmlogo1 {
    width:110px;
	left: 122px;
}
div#fmlogo2 {
	left: 232px;
}


div#tabmenu ul#areas {
	float:right;
	padding-bottom: 0px;
	padding-right:200px;
	margin: 0;
	height: 28px;
/*	width:600px;*/
}

div#tabmenu ul#areas li {
	display: inline;
}

div#tabmenu ul#areas li a {
	display: block;
	float: right;
	margin-right: 6px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 11px;
	font-size: 11px;
	border: 1px solid #DDD;
	background-color: #FFFFFF;
	text-decoration: none;
	color:#616161;
}

div#tabmenu ul#areas li#active a {
	display: block;
	float: right;
	margin-right: 6px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 13px;
	font-size: 11px;
	border: 1px solid #DDD;
	background-color: #FFFFFF;
	text-decoration: none;
	color: #000;
}


/*******************************************************************************
	The navbar contains the SLUB logo, the search and the cataglos
 ******************************************************************************/
div#navBar {
	position: absolute;
	width: 242px;
	top: 10px;
	left: 15px;
	height: auto
	margin: 0;
	padding: 0;
	border: 1px solid #DDD;
}

img#partnerlogo {
	display:none;
	margin-top:12px;
	border-width:0px;
}


/*******************************************************************************
	SEARCH
 ******************************************************************************/
ul#search {
	padding: 0;
	height: 100%;
	height: auto !important;
	width: 242px;
	margin:0;
	margin-top: 10px;
	background-color:white;
	padding:5px;
	z-index:10000;
}

ul#search,
ul#search * {
	-moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

ul#search li {
	list-style-type: none;
	background-color: #FBFBFB;
	border-style: solid;
	border-width: 0px;
	font-size: 10px;
	clear: both;
}

ul#search li.caption,
ul.catalog li.caption,
ul#search li.simpleCaption,
ul.catalog li.simpleCaption {
	border: 0;
	padding: 0;
	margin-left: 0;
	margin-top: 12px;
	position: relative;
	background-color:transparent;
}

ul#search li.caption {
    z-index:501;
}

ul#search li.caption a img,
ul.catalog li.caption a img {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	border:0;
}

ul#search li.caption a:hover img,
ul.catalog li.caption a:hover img {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1;
}

ul#search li.caption a img {
	display:block;
}

div#result div.obj-formatdocument,
div#result div.hsk-formatdocument,
div#result div.sigrefs-formatdocument {
    background-color:white;
    padding:5px;
}

div#result table td {
    line-height:normal;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:-1px;
    margin-bottom:0px;
    vertical-align:top;
    font-size: 12px;
}

div#result table td.trTit {
    width:150px;
}


ul#search li.caption a,
ul.catalog li.caption a,
ul#search li.caption a:link,
ul.catalog li.caption a:link {
	position: absolute;
	top: 2px;
	right: 0px;
	display: inline;
	padding: 0;
	margin: 0;
	text-decoration: none;
	color: #72052e;
	background-color: transparent;
}

ul#search li.caption a:hover,
ul.catalog li.caption a:hover {
	background-color: transparent;
	text-decoration: underline;
}

ul#search li.result {
	font-size: 9px;
	padding: 0;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
}

ul#search li.result span.label {
	float: left;
	color: #555;
	font-size: 10px;
}

ul#search li.result span.hits,
ul#search li.result span.nohits {
	display: block;
	color: #999;
	text-align: right;
}
ul#search li.result span.nohits {
	color:rgb(0,0,0);
}

/* IE 5 version in slubIE5.css */
/* IE 6 version in slubIE6.css */
ul#search li.param {
	position: relative;
	left: 0%;
	background-color: inherit;
	padding:2px;
	border: 1px solid #DDD;
	height: auto !important;
	height: 38px;
	min-height: 24px;
	margin: 0;
	margin-top:-1px;
}

ul#search li.param a.remove {
	position: absolute;
	top: 0;
	right: 3px;
	color: #900;
	text-decoration: none;
	font-weight: bold;
}

ul#search li.param span.field {
	display: block;
	font-size: 10px;
	height: 12px;
}

ul#search li.param span.pattern {
	font-size: 10px;
	font-weight: bold;
	width: 220px;
/*	min-width: 200px;
	max-width: 220px;*/
	overflow: hidden;
	display: block !important;
	display: inline;
}

ul#search li.param span.hits {
	position: absolute;
	bottom: 3px;
	right: 3px;
	display: block;
	text-align: right;
	color: #999;
	font-size: 9px;
	height: 12px;
	padding-top: 3px;
	padding-left: 3px;
}

ul#search li.form {
	position: relative;
	/*z-index: 300;*/
}


ul#search li.form div.connectorWrap {
	float:left;
	margin-right:8px;
}

ul#search li.form div.connector {
	margin-bottom:0px;
	padding-left:0px;
	margin-left:0px;
}

ul#search li.form div.connector input {
	vertical-align: bottom;
	margin-left:0px;
}

ul#search li.form select {
	width: 232px;
	margin-bottom: 3px;
	margin-top:3px;
}

ul#search li.form input.pattern {
	width: 159px; /* - 65px for submit button */
	margin-bottom: 3px;
}

ul#search li.form input.submit {
	/*margin-top: -22px;
	float: right;*/
	margin-left: 3px;
	width: 65px;
	height:16px
}

/*******************************************************************************
	SuggestBox in the search area
 ******************************************************************************/
div#suggestBox {
	position: absolute;
	border: 1px solid #000;
	width: 450px;
	background-color: #FFFFE4;
	overflow: hidden;
	font-size: 12px;
	z-index: 10001;
	display: none;
}

div#suggestBox div#caption {
	margin: 0;
	padding: 2px;
	background-color: #FDFDFD;
	border-bottom: 1px solid #DDD;
	z-index: 10001;
	font-weight: bold;
}

div#suggestBox div#caption a.nav {
	float: right;
	padding: 1px 4px 3px 4px;
	text-decoration: none;
	border-left: 1px solid #DDD;
	color: #999;
	margin-top: -2px;
	background-color: #F6F6F6;
	font-weight: normal;
	z-index: 10001;
}

div#suggestBox div#caption a.nav:hover {
	background-color: #F0F0F0;
}

div#suggestBox div#caption a.close {
	float: right;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	z-index: 10001;
	border-left: 1px solid #DDD;
	margin-top: -2px;
	margin-right: -2px;
	padding: 1px 4px 3px 4px;
	background-color: #FFC9C9;
}

div#suggestBox div#suggestResult {
	padding: 2px;
	line-height: 16px;
	z-index: 10001;
}

div#suggestBox div#suggestResult a.nav {
	color: #B00;
	z-index: 10001;
}

div#suggestBox div#suggestResult a {
	color: #00D;
	z-index: 10001;
	text-decoration: none;
}

div#suggestBox div#suggestResult a.match {
	color: #090;
	z-index: 10001;
}

div#suggestBox div#suggestResult span.hits {
	font-size: 10px;
	color: #AAA;
	z-index: 10001;
}

/*******************************************************************************
	The catalog drill down control
 ******************************************************************************/
ul.catalog {
	margin: 0;
	margin-top: 10px;
	background-color:white;
	width:242px;
	padding:20px 5px 5px 5px;
	-moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
    padding-top:20px;
    z-index:1;
}

ul#catalog1 {
    margin-top:0px;
    padding-top:0px;
}

ul.catalog li.caption {
    margin-top:-3px;
	margin-bottom:12px;
}



/* IE5 version in slubIE5.css */
ul.catalog li {
	list-style-type: none;
	border-style:solid;
	border-width: 1px;
	border-color: #CECECE;
	margin-top:-1px;
	padding: 0;
	font-size: 10px;
	line-height: 16px;
}

ul.catalog li a,
ul.catalog li a:link {
	height: auto !important;
	height: 20px;
	min-height: 12px;
	line-height: 12px;
	margin: 0;
	padding: 5px;
	display: block;
	text-decoration: none;
	color: #6B7F97;
    z-index:1;	
}


ul.catalog li a:hover {
	background-color: #DDD;
	text-decoration:underline;
}

/* go on */
ul.catalog li.drillTop a, ul.catalog li.drillTop a:link {
    color:#6B7F97;
	font-size:11px;
}

li.ExtraMenu a {
	font-weight: bold;
}

ul.catalog li.drillParent {
}

ul.catalog li.drillParent a, ul.catalog li.drillParent a:link {
	padding-left: 10px;
}

ul.catalog li.drillActive {
	border-bottom: 1px solid #AAA;
/*	background-color: #F0F0F0;*/
}

ul.catalog li.drillActive a, ul.catalog li.drillActive a:link {
	padding-left: 20px;
	font-size:11px;
}

/* drill Childs - container for leafs in the catalogs tree */
ul.catalog li#drillChilds {
	padding: 0;
	border-top: 1px solid #CECECE;
	border-bottom: 0;
	overflow: auto;
	/*position: absolute;*/
	/*bottom: 0;*/
	width: 230px !important;
	width: 232px;
/*	height: 365px;*/
	/*z-index: 1;*/

}

ul.catalog li#drillChilds ul {
	margin: 0;
	padding: 0;
}

ul.catalog li#drillChilds ul li {
	background-color: #FFF;
	border-width: 0;
	margin-top:1px;
	border-bottom: 1px solid #CECECE;
	padding: 0;
}

/* IE5 version in slubIE5.css */
ul.catalog li#drillChilds ul li a,
ul.catalog li#drillChilds ul li a:link {
	display: block;
	padding: 3px;
	padding-left: 30px;
	color: #6B7F97;
	text-decoration: none;
	background-color: transparent;
	/*
	height: auto !important;
	height: 18px;*/
	font-size:11px;
}

ul.catalog li#drillChilds ul li a:hover {
	background-color: #F5F5F5;
	text-decoration:underline;
}

ul.catalog li#drillChilds ul li.active a {
	font-weight: bold;
}

/*ul.catalog li.drillSelected a {
    text-decoration:underline;
}
*/



/*******************************************************************************
	The structure is the HTML Element to make the page looking nice
 ******************************************************************************/
 
 
div#structure {
	/*position: absolute;*/
	left: 0;
	/* neu */
	/*border: 1px solid #DDD;*/
	border:0;
	padding: 4px 4px 4px 8px;
	/*height: auto !important;*/
/*	height: 100%;
	min-height: 100%;*/
	font-size: 13px;
	color: #555;
	line-height: 18px;
}

/*******************************************************************************
	Content Area
 ******************************************************************************/
div#content {
	
	/*width: 544px;*/
	/*width: 100%;*/
	/*min-width: 544px;*/
	/*background-color: #FFF;
	height: auto;
	width:100%;
	min-height: 100%;
	padding: 10px;
	padding-right: 35px !important;
	padding-right: 40px;
	z-index: 50;
	border-left: 1px solid #DDD;*/

}

div#content a {
	text-decoration: none;
	padding-bottom: -1px;
}

div#content a:link, div#content a:visited {
	/*border-bottom: 1px solid #AAA;*/
	border-bottom: 0;
}



/*******************************************************************************
	Zoomfenster
 ******************************************************************************/

 

div#content *.resultZoom {
	border: 1px solid #DDD;
	background-color: #FBFBFB;
	margin-bottom: 10px;
	padding: 15px;
	/*position:relative;*/
}



div#content *.resultZoom div.menuZoom {
	margin-bottom: 10px;
}

div#content *.resultZoom div.menuZoom a,
div#content *.resultZoom div.menuZoom a:link {
	border: 0px;
	text-decoration: none;
}

div#content *.resultZoom div.menuZoom a img,
div#content *.resultZoom div.menuZoom a:link img {
	background-color: inherit;
	border: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}


div#content *.resultZoom div.menuZoom a:hover {
	background-color: inherit;
}

div#content *.resultZoom div.menuZoom a img, 
div#content *.resultZoom div.menuZoom a:link img, 
div#content *.resultZoom div.menuZoom a:visited img {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

div#content *.resultZoom div.menuZoom a:hover img {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1;
}

div#content *.resultZoom img {
/*	border: 1px solid #000;*/
	border:0px;
}
/*******************************************************************************
	Result list entries
******************************************************************************/

div#content div#result hr {
    margin: -1px auto;
    height: 0;
    border-style:solid;
    border-width: 1px 0 0 0;
    border-color: rgb(224,224,224);
}

div#content div#result p {
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 11px;
	line-height: 12px;
}

div#content div#result ul {
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 11px;
	line-height: 12px;
}

div#content div#result li {
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 11px;
	line-height: 12px;
}

div#content div#result p.ancillary {
	font-size:9px;
	line-height:10px;
	margin-bottom: 6px;
	margin-top:0;
}

div#content div#result span.highlighted {
    background-color:yellow;
    cursor:help;
}

div#content div#result h1 {
	background-position: 0 5px; /*zur Einrückung, : x, y; -> www.css4you.de */
	background-repeat: no-repeat;
	padding-left: 16px; /* XX = Breite des Bildes + Abstand zur Überschrift */
	cursor:pointer;
	font-size:16px;
	margin-top:16px;
	margin-bottom:2px;
}
div#content div#result h2,
div#content div#result h3,
div#content div#result h4,
div#content div#result h5,
div#content div#result h6 {
	font-size: 11px;
	font-weight: bold;
	margin-left:0;
	/*letter-spacing: 0px;*/
	background-position: 0 3px; /*zur Einrückung, : x, y; -> www.css4you.de */
	background-position-x:0;
	background-position-y:3px;
	background-repeat: no-repeat;
	padding-left: 14px; /* XX = Breite des Bildes + Abstand zur Überschrift */
	cursor:pointer;
	margin-top:0px;
	margin-bottom:0px;
}

div#content div#result h1.noIndent,
div#content div#result h2.noIndent,
div#content div#result h3.noIndent,
div#content div#result h4.noIndent,
div#content div#result h5.noIndent,
div#content div#result h6.noIndent {
    padding-left:0px;
    cursor:text;
	background-image:none;
}

h1.inactiveHeading,
h2.inactiveHeading,
h3.inactiveHeading {
	background-image: none;
	padding-left: 0px !important;
	cursor:auto;
}
.expandedHeading {
	background-image: url('/images/arr-down-blue-l2x.gif'); /* pfeil nach unten */
	margin-top: 2px;
}
h1.expandedHeading,
h2.expandedHeading,
h3.expandedHeading,
h4.expandedHeading{
	background-image: url('/images/arr-down-blue.gif'); /* pfeil nach unten */
	background-position: 0 3px; /*zur Einrückung, : x, y; -> www.css4you.de */
	background-repeat: no-repeat;
	padding-left: 14px; /* XX = Breite des Bildes + Abstand zur Überschrift */
	
}
.collapsedHeading {
	background-image: url('/images/arr-right-blue-l2x.gif'); /* pfeil nach rechts */
	margin-bottom: 0px;
	margin-top: 2px;
	font-weight: normal;
	color:#004585;
}

h4.collapsedHeading,
h5.collapsedHeading,
h3.collapsedHeading {
	background-image: url('/images/arr-right-blue-l2x.gif'); /* pfeil nach rechts */
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	color:#004585;
}	
h1.collapsedHeading  {
	background-image: url('/images/arr-right-blue.gif'); /* pfeil nach unten */
	font-weight: bold;
	color:#004585;
}

div.Bildkarte {
	width: 500px;
/*	top: 20px;*/
	background-color: #FFFFE4;
	border: 1px solid #DDD;
	padding: 15px;	
	display: none;
}
div.Bildkarte img {
	border: 1px solid #555;
}
p.collapsedBildkarte {
	padding-left: 14px; /* XX = Breite des Bildes + Abstand zur Überschrift */
	cursor:pointer;
	background-image: url('/images/arr-right-blue-l2x.gif'); /* pfeil nach rechts */
	color:#004585;
	background-position: 0 3px; /*zur Einrückung, : x, y; -> www.css4you.de */
	background-repeat: no-repeat;
}
p.expandedBildkarte {
	padding-left: 14px; /* XX = Breite des Bildes + Abstand zur Überschrift */
	cursor:pointer;
	background-image: url('/images/arr-down-blue-l2x.gif'); /* pfeil nach unten */
	background-position: 0 3px; /*zur Einrückung, : x, y; -> www.css4you.de */
		color:#004585;
	background-position: 0 3px; /*zur Einrückung, : x, y; -> www.css4you.de */
	background-repeat: no-repeat;
}

div.resultBlock {
	margin-bottom: 18px;
}


div.noTrail {
    margin-bottom: 0px !important;
}
div#content div#result table.rvxml {
    border-collapse:collapse;
    border-color:black;
	width:90%;
}

div#content div#result table.rvxml td,
div#content div#result table.rvxml th {
    text-align:left;
	vertical-align:top;
	color:black;
	padding-bottom:7px;
}

div#content div#result table.rvxml td.desc,
div#content div#result table.rvxml th.desc {
	max-width: 125px;
	min-width: 125px;
	width:125px;
	padding-left:3px;
	line-height:13px;
	font-size:11px;
}

div#content div#result table.rvxml td.white,
div#content div#result table.rvxml th.white {
    background-color:white;
}

div#content div#result table.rvxml td.silver,
div#content div#result table.rvxml th.silver {
	background-color: rgb(240,240,240);
}


div#content div#result table.rvxml th {
	font-weight:bold;
}

div#content div#result div.detailContext div.toggleBox div {
	border:0;
	padding:0;
	display: block;
}
div#content div#result div.detailContext,
div#content div#result div.detailContext div.toggleBox div.detailContext {
	line-height: 14px;
	font-size: 11px;
	margin-bottom: 6px;
}
div#content div#result div.detailContext div.toggleBox,
div#content div#result div.detailContext div.toggleBox div.detailContext div.toggleBox{
	width: 520px;
	top: 20px;
/*	height: 100px; */
	background-color: #FFFFE4;
	border: 1px solid #DDD;
	padding: 5px;	
	display: none;
	
}

div#content div#result div.detailContext a:link,
div#content div#result div.detailContext a:visited {
	text-decoration:none;
	border-bottom:0;		
}

div#result div.searchResListEntry {
    width:100%;
}

div#result div.searchResListEntry div.imageMenu div.toggleHitListContainer,
div#result div.searchResListEntry div.imageMenu div.imgContainer {
	height:19px;
    float:left;
    
}
div#result div.searchResListEntry div.imageMenu div.toggleHitListContainer{
    margin-left:5px;
}

div#result div.searchResListEntry div.imageMenu div.toggleHitListContainer h2{
    color:#6B7F97;
}

div#result div.resultListEntry div.imageMenu a img.menu {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	margin-right:3px;
}
div#result div.resultListEntry div.imageMenu a:visited img.menu {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

div#result div.resultListEntry div.imageMenu a:hover img.menu {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1;
}

div#content div#result div.resultListEntry {
	border: 1px solid #DDD;
	background-color: #FBFBFB;
	margin-bottom: 4px;
	margin-right: 4px;
	
	width: 380px;
	overflow:hidden;
	height: 200px;
	float:left;
	position: relative;
}


div#content div#result div.resultListEntry div.thumb {
	width: 120px;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
}

div#content div#result div.resultListEntry div.thumb img {
	display: block;
	border: 1px solid #555;
}

div#content div#result div.resultListEntry p.desc {
	position: relative;
	left: 170px;
	float:left;
	display: block;
	width: 190px; !important;
	margin: 0;
	margin-bottom: 0 !important;
	padding: 12px 10px 0px 10px;
	border-right: 1px solid #DDD;

	height: 188px;
	height:182px;
	overflow:auto;
	overflow-x:hidden !important;
	overflow-y:auto !important;
}


div#content div#result div.resultListEntry div.imageMenu {
	position: absolute;
	top: 170px;
	width: 150px !important;
	width: 170px;
	padding: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 0px solid #DDD;
	background-color: #FDFDFD;
}


div#content div#result div.docImageListEntry {
	width:170px;
}




/*******************************************************************************
 * resultList v2 SaS
 ******************************************************************************/
  
  div#content div#result div.searchResListEntry * {
    -moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
    
  }
  div#content div#result div.searchResListEntry p a:link {
    color: black;
 }
  
 div#content div#result div.searchResListEntry {
      width:100%;
      background-color:white;
      margin-top:5px;
      border: 1px solid #DDD;
      
  }
  
  div#content div#result div.searchResListEntryWithMedium p.desc, 
  div#content div#result div.searchResListEntryWithoutMedium p.desc {
      padding-left:2px;
	  padding-right:2px;
	  padding-top:2px;
	  font-size: 12px;
	  line-height: 15px;
  }
  
  #sortFieldSelect {
	display:none;
  }
  
  div#content div#result div.searchResListEntry div.thumb {
      width:158px;
      height:158px;
      padding:4px;
      float:right;
      border-left: 1px solid #DDD;
      text-align:center;
      margin-right:2px;
  }
  
  div#content div#result div.searchResListEntry div.thumb img {
      margin-left:auto;
      margin-right:auto;
  }
  
  div#content div#result div.searchResListEntryWithoutMedium div.thumb {
      display:none;
  }
  
  div#content div#result div.searchResListEntry div.imageMenu {
	padding:4px 2px 0px 2px;
	width:100%;
    clear:both;
    border-top:1px solid #DDD;
  }
  
  div#content div#result div.searchResListEntry div.imageMenu  span.rnk {
    font-size:11px;
	float:right;
	margin-right:4px;
	display:block;
	width:95px;
	color: #BBB;
	margin-top:-22px;
  }
  

div#content div#result div.searchResListEntry-sigrefs,
div#content div#result div.searchResListEntry-sigrefs p.desc,
div#content div#result div.searchResListEntry-sigrefs div.thumb,
div#content div#result div.searchResListEntry-sigrefs div.imageMenu,
div#content div#result div.searchResListEntry-sigrefs div.thumb img{
    border-color:green;
}


div#content div#result div.searchResListEntry p.desc span.hqMarker,
div#content div#result div.searchResListEntry p.desc span.lqMarker {
    display:inline;
    font-size:14px;
}


div#content div#result div.searchResListEntry p.desc span.hqMarker {
    color:green;
}

div#content div#result div.searchResListEntry p.desc span.lqMarker {
    color:rgb(180,180,180);
}

div#result div.searchResListEntry  div.imageMenu div.imgContainer a,
div#result div.resultListEntry  div.imageMenu div.imgContainer a,
div#result div.docImageListEntry  div.imageMenu div.imgContainer a,
a.imgMenuLink {
	display:block;
	margin-top:0px;
	background-color:white;
	border: 1px solid #6B7F97;
	font-size:10px;
	color:#6B7F97;
	cursor:pointer;
	margin-left:2px;
	line-height:10px;
	height:16px;
	padding:2px;
	float:left;
}


/*******************************************************************************
 * innderDocNavigation SAS
 ******************************************************************************/
div#innerDocNav {
	background-color:rgb(251,251,251);
}

div#innerDocNav a,
div#innerDocNav a:link,
div#innerDocNav a:visited,
div#innerDocNav a:hover {
	border:0px;
	text-decoration:none;
	background-color:transparent;
}

div#innerDocNav a img,
div#innerDocNav a:link img,
div#innerDocNav a:visited img,
img.menu {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity:0.4;
	border:0px;
	background-color:transparent;
	margin-right:3px;
}

div#innerDocNav a:hover img {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity:1;
	border:0px;
	background-color:transparent;
}



/*******************************************************************************
	Gallery entries
 ******************************************************************************/

div#result div.galleryImage,
div#result div.galleryImageNS,
div#result div.galleryImageNS6 {
	width: 170px;
	height: 170px;
	padding: 3px;
	float: left;
	border: 1px solid #DDD;
	background-color: #FBFBFB;
	margin-right: 4px;
	margin-top:  4px;
	display: block;
	position: relative;
}

div#result div.galleryImage img.thumb {
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	border: 1px solid #000;
}

div#result div.galleryImageNS img.thumb {
	display: block;
	position: relative;
	border: 1px solid #000;
	left: 60px;
}

div#result div.galleryImageNS6 img.thumb {
	display: block;
	position: relative;
	border: 1px solid #000;
	left: -1px;
}

div#result div.galleryImage div.imageMenu,
div#result div.galleryImageNS div.imageMenu,
div#result div.galleryImageNS6 div.imageMenu {
	/*float: left;*/
	margin-top: 154px;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	font-size:xx-small;
	height:16px;
	overflow:hidden;
	line-height:1.03em;
	width:100%;
}

div#result div.galleryImage a,
div#result div.galleryImage a:link,
div#result div.galleryImageNS a,
div#result div.galleryImageNS a:link,
div#result div.galleryImageNS6 a,
div#result div.galleryImageNS6 a:link {
	border: 0;
	text-decoration: none;
}

div#result div.galleryImage img,
div#result div.galleryImageNS img,
div#result div.galleryImageNS6 img {
	display: block;
	margin-right:2px;
}

div#result div.galleryImage a img.menu,
div#result div.galleryImage a:link img.menu,
div#result div.galleryImageNS a img.menu,
div#result div.galleryImageNS a:link img.menu,
div#result div.galleryImageNS6 a img.menu,
div#result div.galleryImageNS6 a:link img.menu {
	background-color: inherit;
	display: inline;
	border: 0;
	margin-bottom: auto;
	margin-top:auto;
	vertical-align: middle;
}

div#result div.galleryImage a:hover,
div#result div.galleryImageNS a:hover,
div#result div.galleryImageNS6 a:hover {
	background-color: inherit;
	border:0;
}

div#result div.galleryImage a img.menu,
div#result div.galleryImage a:link img.menu,
div#result div.galleryImage a:visited img.menu,
div#result div.galleryImageNS a img.menu,
div#result div.galleryImageNS a:link img.menu,
div#result div.galleryImageNS a:visited img.menu,
div#result div.galleryImageNS6 a img.menu,
div#result div.galleryImageNS6 a:link img.menu,
div#result div.galleryImageNS6 a:visited img.menu {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	border:0;
}

div#result div.galleryImage a:hover img.menu,
div#result div.galleryImageNS a:hover img.menu,
div#result div.galleryImageNS6 a:hover img.menu {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1;
	border:0;
}


div#result div.galleryImage div.shortText,
div#result div.galleryImageNS div.shortText,
div#result div.galleryImageNS6 div.shortText {
	font-size:xx-small;
	line-height: 1.03em;
	height: 38px;
	width:170px;
	overflow:hidden;
}


a.activeButton,
a.noLink {
	cursor:default;
	text-decoration:none;
	border-width:0px;
	background-color:transparent;
}
a.activeButton:hover,
a.noLink:hover {
	text-decoration:none;
	border-width:0px;
	background-color:transparent;
}

/*******************************************************************************
	Browsing bar with slider
 ******************************************************************************/
div#browsing,
div#browsing * {
	-moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}
 
 div#browsing {
	width: 100%;
	height: 100%;
	z-index:600;
	padding-left:8px;
	padding-top:10px;
	
}

div#browsing a, 
div#browsing div,
div#browsing select {
	display:block;
	float:left;
	margin-right:5px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:10px;
	line-height:10px;
	text-align:center;
}

div#browsing div.spacer {
	width:5px;
	height:20px;
	margin-right:5px;
}

div#browsing select {
	height:17px;
	font-size:10px;
	border: 1px solid #6B7F97;
}

div#browsing div#position {
	padding-top:2px;
	color:#6B7F97;
	border: 1px solid #6B7F97;
	height:17px;
	width:200px;
}

a.button,
div#content div#result div.searchResListEntry a.button,
div#content a.button,
div#browsing a.button {
	padding:2px;
	border: 1px solid #6B7F97;
	color:#6B7F97;
	height:17px;
	cursor:pointer;
	font-size:10px;
	line-height:10px;
	text-decoration:none;
}

a.activeButton,
div#content div#result div.searchResListEntry a.activeButton,
div#content a.activeButton,
div#browsing a.activeButton {
	border-width:2px;
	cursor:default;
	padding:1px;
}

a.button:hover,
div#content a.button:hover,
div#content div#result div.searchResListEntry a.button:hover,
div#browsing a.button:hover {
	text-decoration:underline;
}

a.activeButton:hover,
div#content div#result div.searchResListEntry a.activeButton:hover,
div#content a.activeButton:hover,
div#browsing a.activeButton:hover{
	text-decoration:none;
}


div#content div#result div.searchResListEntry a.button,
div#content div#result div.searchResListEntry a.activeButton {
    float:right;
    margin:2px;
    display:block;
}

div#browsing a img {
	border-width:0px;
}


.collapsedHitListHeading {
    padding-left:12px;
    background-image:url('/images/arr-right-blue-l2x.gif')
}
.expandedHitListHeading {
    padding-left:12px;
    background-image:url('/images/arr-down-blue-l2x.gif')
}

/*******************************************************************************
	Topmenu with shopping cart and lightbox
 ******************************************************************************/
ul#topmenu {
	position: absolute;
	top: 2px;
	right: 16px;
	margin: 0;
	padding: 0;
	text-align: right;
	z-index: 110;
}
img#fmsmalllogo {
	position: relative;
	top: 3px;
}

ul#topmenu li {
	display: inline;
}

ul#topmenu li a {
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #FFF;
	font-size: 10px;
}

ul#topmenu li.last a {
	margin-right: 5px;
	padding-right: 5px;
	font-size: 10px;
	border-right-width: 0px;
}

ul#topmenu li a:link, ul#topmenu li a:visited {
	color: #FFF;
	text-decoration: none;
}

ul#topmenu li a:hover {
	color: #FFF;
	text-decoration: underline;
}

ul#topmenu li a img {
	border:0;
}



/*******************************************************************************
	Archivemenu for special archives under selected media
 ******************************************************************************/
div#webgallery {
	position: relative;
	width: 100%;
	border-width: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	font-size: 10px;
	text-decoration: none;
}


/*******************************************************************************
	Loading bar...
 ******************************************************************************/
div#loadingOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	vertical-align: middle;
	text-align: center;
	z-index: 10001;
	cursor: wait;
	opacity:0.01;
	filter: alpha(opacity=1);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
}

div#loadingContent {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #000;
	background-color: rgb(255, 255, 255);
	width: 220px;
	position: fixed !important;
	position: absolute;
	top: 45%;
	left: 37%;
	display: none;
	padding: 20px;
	z-index: 10002;
	cursor: wait;
}

div#popupContainer {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color:transparent;
	vertical-align: middle;
	text-align: center;
	z-index: 10003;
}

div#infotext {
	font-size: 11px;
	padding-top:41px;
}

div#infotext h1 {
    font-size:16px;
	line-height:16px;
	padding:0px;
	margin-top:0px;
}

div#infotext h2 {
	margin-top:0;
	margin-bottom:6px;
	line-height:140%;
}

div#infotext p {
	line-height: 14px;
}

div#infotext p.legend {
	line-height:12px;
	font-size: 9px;
}


div#infotext td {
	vertical-align:top;
	padding-right: 10px;
}

div#infotext td.leftcol {
	text-align:right;
}

div#infotext td p {
	margin-top:0;
	margin-bottom:6px;
}

div#infotext img {
	border: 1px solid #000;
}

div#infotext div div a,div#infotext div div a:link,div#infotext div div a:visited,div#infotext div div a:hover  {
	border:0;
	border-bottom:0;
}

div#infotext div div.infotextgalerie_right {
	float:right;
	width:250px;
	padding:0 10px 0 0;
}

div#infotext div div.infotextgalerie_left {
	float:left;
	width:250px;
	padding:0 10px 0 0;
}

a.addbookmark {
	font-size: 11px;
	line-height: 14px;
}
a.toggleDetail {
	font-size: 11px;
	line-height: 14px;
}

div#map {
    width: 100%;
    height: 400px;
}

/* GMap */
div.GMapInfo {
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}

div.GMapInfo div.img {
	float: left;
	margin-right: 10px;
}

span#GMapText {
    font-size:9px;
}

div.GMapBubble {
	font-size:9px;
	line-height: 12px;
}

div#hahn {
	position: fixed !important;
	position: absolute;
	right: 0px;
	width: 200px;
	height: 100%;
	z-index:199;
	top: 0px;
}

div.docinfo {
	line-height: 14px;
}

/* infoZoom */
div.infoZoomPicture {
	border-style: none;
	border:0;
	border-bottom:0;
}

div.infoZoomPicture a,
div.infoZoomPicture a:link,
div.infoZoomPicture a:hover {
	border-bottom:0 !important;
}
div.infoZoomPicture a img {
	border:1px;
	border-style: solid;
	border-color: #000;
}

div.infoZoom {
	border-style: none;
	border:0;
}
div.infoZoom a,
div.infoZoom a:link,
div.infoZoom a:visited,
div.infoZoom a:hover {
	border: 0;
	text-decoration: none;
	border-bottom:0 !important;
}

div.infoZoom a img,
div.infoZoom a:link img {
	background-color: inherit;
	border: 0;
	margin-bottom: 0;
	vertical-align: middle;
	border-bottom:0;
}

div.infoZoom a:hover {
	background-color: inherit;
	border-bottom:0;
}

div.infoZoom a img, 
div.infoZoom a:link img, 
div.infoZoom a:visited img {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

div.infoZoom a:hover img {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.00;
	opacity: 1;
}

div#noscript {
	position: absolute;
	width: 500px;
	left: 278px;
	top: 165px;
	font-size: 11px;
}

div#foot-left {
	float:left;
	width:100px;
	z-index: 400;
	margin-top:5px;
	margin-left:20px;
}
div#foot-right {
	float:right;
	margin-top: 9px;
	z-index: 400;
	font-size:10px;
	color: #fff;
}
div#foot-center {
	width: 100%;
	margin-top:3px;
	text-align:center;
	font-size:10px;
	color: #fff;
}

div#foot-center a,
div#foot-right a {
	color: #fff;
	text-decoration: none;
}

.sidetext_titel {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #C02525;
}
.sidetext_untertitel {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #DF793C;
	text-decoration: none;
	padding-bottom: 3px;
}
.sidetext_text {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #747474;
	padding-top: 5px;
	padding-bottom: 14px;
}

div#sidetextPanel {
	border-left-color: #A9A9A9;
	border-left-style: solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	background-image: url('/images/separator.png');
	background-position:0px 1px;
	background-position-x:0px;
	background-position-y:1px;
	background-repeat:repeat-y; 
	z-index:999;
}

div#sidetext {
	padding-left: 24px;
	padding-top: 10px;
}

input.cbFilter,
input#cbResultHighlightingEnabled {
	margin:0px;
	margin-right:2px;
}

label.cbFilterLabel {
    vertical-align:top;
}

div#linkcopy {
 /*   float:right;*/
    margin-bottom:0;
}
div#linkcopy table tr td {
    font-size:100.01%;
}

div#linkcopy table tr td a,
div#linkcopy table tr td a:link,
div#linkcopy table tr td a:visited,
div#linkcopy table tr td a {
    color:gray;
    text-decoration:none;
}

div.toSigRefDocBtn {
    background-color:#DFFFDF;
    border:1px solid green;
    color:black;
    float:right;
    font-size:11px;
    margin-right:5px;
    padding:2px;
    padding-left:4px;
    padding-right:4px;
}

span.FO,
a.FO {
    float:right;
    margin-right:4px;
	cursor:pointer;
}    
span.FO {
margin-right:0px;
}


a.FO-LAST {
	margin-right:8px;
}

#permalink {
	font-size:10px;
	margin-top:4px;
}



div#content div#result div.formatdocument div.detailContext a.imgMenuLink,
div#content div#result div.detailContext a.imgMenuLink:link,
div#content div#result div.detailContext a.imgMenuLink:visited {
	display:block;
	margin-left:0px;
	background-color:white;
	border: 1px solid #6B7F97;
	font-size:10px;
	color:#6B7F97;
	cursor:pointer;
	float:left;
	line-height:10px;
	height:12px;
}
div#content div#result div.formatdocument div.detailContext a.moreImages,
div#content div#result div.detailContext a.moreImages:link,
div#content div#result div.detailContext a.moreImages:visited {
	/*margin-top:184px;*/
	margin-left:0px;
}

div#result div.detailContext  a.imgMenuLink:hover {
	text-decoration:underline;
}

div#docMenu {
  font-size: 10px;
  float: none;
  width: 100%;
  text-align: right;
  height: 12px;
  padding:1px 0px;
}
